function fFiltrar(){
	document.getElementById("TxtAc").value="F";
	document.getElementById("Frm").submit();
}
//**************************************************************************
function fCancelar(){
	SM("L");
}
//
function fGuardar(){
	var tip=gv("Tip");	
	var nom=gv("Nom");
	var hab=gv("Hab");
	if(jL(tip)==0){
		return AF("Seleccion el tipo de producto","Tip");
	}
	if(jL(nom)==0){
		return AF("Ingrese el nombre del sub tipo de producto","Nom");
	}
	if(jL(hab)==0){
		return AF("Determine si el registro estara habilitado","Hab");
	}
	if(gv("CmdG")=="Guardar"){
		SM("G");
	}else{
		SM("M");
	}
}
/**************************************************************************
	onkeypress="return pulsar(event);"
**************************************************************************/
function pulsar(e) { 	
	var tecla = (document.all) ? e.keyCode :e.which; 
	var Obj=event.srcElement.name;	
	if(Obj=="TxtNom"){
		if(tecla==13){			
			document.getElementById('CmdG').click();			
		}
	}	
	return (tecla!=13); 
} 
